Eclipse Platform Release 3.7

## org.eclipse.help
Interface IContext3

All Superinterfaces:
  IContext, IContext2

    public interface IContext3

extends IContext2

Extends `IContext2` to provide support for related command links.

Since:
  3.3

Method Summary
`ICommandLink[]` `getRelatedCommands()` Returns the command links related to this context-sensitive help entry.

Methods inherited from interface org.eclipse.help.IContext2
`getCategory, getStyledText, getTitle`

Methods inherited from interface org.eclipse.help.IContext
`getRelatedTopics, getText`

Method Detail

### getRelatedCommands

    ICommandLink[] getRelatedCommands()

  Returns the command links related to this context-sensitive help entry.

  Returns:
    the related command links

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.